[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelBitBtn.Create

Constructor for the class instance.

## Declaration

Source position: buttonpanel.pas line 38

`public constructor TPanelBitBtn.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the class instance.

## Description

Create is the overridden constructor for the class instance. Create calls the inherited method, and calls SetSubComponent to indicate that the component is used as a sub-component in the parent control.

## See also

TCustomBitBtn.Create |  | Constructor for the class instance.